RubyGems Navigation menu

vonage_rails 1.1.0

Rails Initializer for Vonage's Ruby Server SDK

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.0 - January 24, 2024 (7.5 KB)
  2. 1.0.0 - September 15, 2020 (7.5 KB)

Runtime 依赖 (3):

jwt ~> 2
vonage ~> 7.19.0

Development 依赖 (5):

coveralls ~> 0.8.15
rails >= 0
rspec >= 0
simplecov ~> 0.16

业主:

推送:

作者:

  • Vonage

SHA 256 校验和:

3ed55e7f33facd0b4043722692111df33bb405f42e1e277f0a27baec2b6e4551

下载总量 9,563

这个版本 182

许可:

MIT

需要的 Ruby 版本: >= 0

链接: